html {
  height: 100%
}

body.gray-bg {
  background-image: url('/img/login.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.signinpanel {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
}

  .signinpanel form {
    width: 399px;
    height: 477px;
    background-color: #fff;
    padding: 0 42px;
    padding-top: 42px;
    border-radius: 6px;
  }

.input {
  width: 314px;
  height: 50px;
  border-radius: 50px;
  border: 1px solid #D4D4D4;
  margin-top: 18px;
  padding: 0 20px;
}

input:focus {
  outline: none;
}

.login-btn {
  width: 314px;
  height: 50px;
  background: #06A55A;
  border-radius: 50px;
  margin-top: 30px;
  font-size: 20px;
  color: #fff;
  border: 2px solid #06A55A;
}

.bottom-icon {
  display: flex;
  justify-content: space-evenly;
  margin-top: 30px;
}
.bottom-icon img {
  cursor: pointer;
}
.bottom-text {
  font-size: 18px;
  color: #fff;
  position: fixed;
  bottom: 3%;
  width: 100%;
  text-align: center;
  opacity: .5;
}
.checkbox-custom {
    position: relative;
}
label.error {
    top: 35px;
}
